/*
 * DotNetNuke Skin styles by Reed Lu
 */
@import url("menu.css");
@import url("bootstrap.css");
/*--------- Global CSS Reset & Standards ----------*/
.brantisImage{
outline:red solid 1px;
position:relative;
}

* {outline: 0;}
Body { margin:0;padding:0; background:#fff; }
#Body{}
html,body, #body { margin:0; padding:0; height:100%; font:normal 12px/16px Verdana, Tahoma, Helvetica, Verdana, sans-serif; color:#000; }
form#Form{ height:100%; }
TH,TD,DIV{ font-family: Verdana, Arial, Tahoma, Helvetica, Verdana, sans-serif;}
p{margin:0 0 12px 0; }
ol, ul {list-style: none;}
li,ul li{ list-style:disc; }
a{outline:0;border:0;}
img{border:0; max-width:100%; height:auto;}
object, embed { max-width: 100%;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link, A:visited {color:#98ca3e; text-decoration: none; }
A:hover, A:active {color:#98ca3e; text-decoration: underline; }

h1{font-size:24px;line-height:28px;color:#000;font-weight:normal;font-family: Verdana, Arial, "Times New Roman", Times, serif;}
h2{font-size:18px;line-height:24px;color:#98ca3e;font-weight:normal;font-family: Verdana, Arial, "Times New Roman", Times, serif;}
h3{font-size:16px;line-height:110%;color:#98ca3e;font-weight:normal;font-family: Verdana, Arial, "Times New Roman", Times, serif;}
h4{font-size:14px;line-height:110%;color:#98ca3e;font-weight:normal;font-family: Verdana, Arial, "Times New Roman", Times, serif;}
.pagehead {font: bold 10px/10px  Arial, Helvetica, sans-serif; color: #666;}

* {outline:none;}
.DNNEmpty {display: none;}
.Head{ font-weight:bold; font-size:15px; }
.SubHead { font-weight:bold;  font-size:12px; }
.SubSubHead{ font-size:13px; }
.Normal { font-size:12px; line-height:17px; }
.NormalTextBox{ margin: 7px 0 0 10px; border-bottom-style: solid; border-bottom-width: 1px;}

/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none; }

/*--------- Design style ----------*/
.clear { clear:both;line-height:0;font-size:0;}

.floatl{ float:left;}
.floatr{ float:right;}
.floatr2{ float:right;}

#skin_wrap {width:100%; margin: 0 auto; padding: 0; min-height: 100%; border-top: #3f3f3f 9px solid;}
.skin_width {width: 1004px; margin: 0 auto; max-width: 100vw;}
.logo {padding: 2px 0 6px 0;}
.tr {padding-top: 21px;}
.skin_banner {background: #fff url(images/green-bg.jpg) repeat-x top; min-height: 294px;}
.skin_menu {padding: 15px 0; height: 32px;}
.skin_main {padding: 0 0 25px 0;}
.mainpanes {padding: 2px 6px;}
.skin_btm {background: #353535 url(images/gray-bg.jpg) repeat-x bottom; min-height: 210px; padding: 30px 0 15px 0;}
.skin_footer {background: url(images/bb.jpg) repeat-x; height: 38px; padding: 15px 0;}
.skin_footer div {font: normal 13px/22px Verdana, Arial, Helvetica, sans-serif; color: #000;}
.login, a.login:link, a.login:visited {font: normal 13px/22px Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration:none;}
a.login:hover, a.login:active {font: normal 13px/22px Verdana, Arial, Helvetica, sans-serif; color: #000; text-decoration:underline;}


#SearchIcon {display: none;}
div.SearchBorder{border: 0;  background: transparent; width: 158px;}
input.SearchTextBox {width: 164px; padding: 0 5px 3px 5px; height: 26px; font: normal 14px/26px Verdana, Arial, Helvetica, sans-serif; color: #6e6e6e; background: transparent;}
.search-bg img {margin: 6px 0 0 0;}
.search-bg a {margin-right: 0; float: right;}


.bannerpane {}
.contentpane {max-width: 625px;}
.contentpane2 {width:100%;}
.rightpane {max-width: 350px;}
.middlepane1, .middlepane2, .middlepane3 {width: 218px; margin: 0 40px 0 0;} .middlepane4 {width: 218px;}
.bottompane1, .bottompane2, .bottompane3 {width: 32%;} .bottompane1, .bottompane2 {margin-right: 20px;} .bottompane3 {}
.footerpane {width: 100%; padding-bottom: 20px;}


/*Jason*/

#submit_btn{position: absolute;left: 233px;top: 61px;}
.email_box{width: 105px;position: absolute;top: 64px;left: 120px;height: 14px;background-color: #f5f5f5;border: none;}
.newsletter_div{background: url('/Portals/108/newsletter.png') no-repeat;height: 170px;background-size: 300px;}
.newsletter_div .CommandButton{display:none;}
.newsletter_div .normal{display:none;}
.ticklist li {list-style-image: url('images/tick.png');}
.PagingTable {border: none!important;}
#dnn_ctr17120_Gallery_ViewGallery_ucViewPhotos_dlGallery span{display:none;}
.search-bg {display:none; width: 198px; background: url(images/search-bg.png) no-repeat 0 0; height: 29px; margin-top: 10px;}

.logo img {}

img.slide{
	width: 100% !important;
	height: auto !important;
}
@media screen and (max-width: 1000px) {
.skin_width {width: 100%; margin: 0 auto; max-width: 100vw;}

div#LiveRotator33493{
	width: 100%;
}
div#LiveRotator35409{
	width: 100%;
}

.middlepane1, .middlepane2, .middlepane3 {width: auto; margin: 0 auto} .middlepane4 {width: auto;}
}

@media screen and (max-width: 900px) {
	.skin_footer .skin_width .floatr{
		float: none;
		background-color: #535353;
	}
	.bottompane1, .bottompane2, .bottompane3 {width: 100%;} .bottompane1, .bottompane2 {margin-right: 20px;} .bottompane3 {}
	
	.floatr2{
		padding-bottom: 55px;
	}
	.skin_banner{
		height: 250px;
		min-height: 200px;
		padding-bottom: 50px;
	}	
	.mainpanes{
	padding-top: 50px;
}
}

@media screen and (max-width: 600px) {
	
.DnnModule.DnnModule-FormMaster.DnnModule-35389{
	width: 250px;
}
.black-title input, .black-title textarea{
	width: 150px !important;
}

.floatr2{
	float: none;
	margin: 0 auto;

}
.mainpanes{
	padding-top: 50px;
}
.skin_banner{
	height: 200px;
	min-height: 200px;
}	

.middlepane1, .middlepane2, .middlepane3, .middlepane4 {width: 100%; margin: 0 auto; text-align: center;}
.gray-block{
	width: 75% !important;
	margin: 0 auto;
}
}

